{
	"env": {
	  "es2020": true,
	  "node": true,
	  "browser": true
	},
	"parserOptions": {
	  "ecmaVersion": 2020,
	  "sourceType": "module"
	},
	"extends": [
	  "eslint:recommended",
	  "plugin:prettier/recommended"
	],
	"globals": {
	  "Atomics": "readonly",
	  "SharedArrayBuffer": "readonly"
	}
}